Bug 1913757 - Please build python-natsort for EPEL 8
Summary: Please build python-natsort for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-natsort
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1914524
Blocks: 1913737
TreeView+ depends on / blocked
 
Reported: 2021-01-07 14:13 UTC by Robert Scheck
Modified: 2021-03-22 00:31 UTC (History)
3 users (show)

Fixed In Version: python-natsort-7.1.1-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-22 00:31:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2021-01-07 14:13:54 UTC
Description of problem:
Please build python-natsort for EPEL 8.

Version-Release number of selected component (if applicable):
python-natsort-7.1.0-1.fc34

Actual results:
No python-natsort in EPEL 8.

Expected results:
python-natsort-7.1.0-1.el8 - or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 José Matos 2021-01-09 08:59:37 UTC
Hi Robert,
  I am interested in having packages in EPEL but since I do not use it I leave to others that task.

I added you to admin of the project so that you can update it.
My only request is that as long as it is reasonable to use the same spec for all branches.

Feel fre to request a new branch and to submit updates there.

Comment 2 Robert Scheck 2021-01-09 12:12:25 UTC
Hello José, thank you! Same spec file sounds reasonable and doable (at least from current perspective). Will proceed once blocking dependency  (buildrequires) is solved.

Comment 3 Ben Cotton 2021-02-09 16:18:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 4 Fedora Update System 2021-03-07 19:55:32 UTC
FEDORA-EPEL-2021-54fc4fb132 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-54fc4fb132

Comment 5 Fedora Update System 2021-03-07 23:59:55 UTC
FEDORA-EPEL-2021-54fc4fb132 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-54fc4fb132

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-22 00:31:23 UTC
FEDORA-EPEL-2021-54fc4fb132 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.